{
  "subtitles.erdesz_himnusz": "",
  "advancements.himnusz_c_dadvancement.title": "Ultimate Songmaster",
  "advancements.cisco_phone_adv.title": "Corporate call!",
  "item.balek_eks_mod_updated.gepesz_folt": "Mechanic Patch",
  "item.balek_eks_mod_updated.szervezo_auf_chestplate": "Organizer Aufhauer",
  "item.balek_eks_mod_updated.arpakalasz": "Barley Ear",
  "item.balek_eks_mod_updated.arpamag": "Barley Seed",
  "advancements.agi_adv.title": "Is Ági here?",
  "item.balek_eks_mod_updated.lemezdarabka": "Disk Piece",
  "item.balek_eks_mod_updated.ures_kupa": "Empty Cup",
  "advancements.balek_eks_starter_adv.title": "bALEK EKS Mod",
  "item.balek_eks_mod_updated.mintamokus_cd.desc": "Like a squirrel... [Hardstyle]",
  "subtitles.szevezo_himnusz": "",
  "item.balek_eks_mod_updated.kohasz_folt": "Metallurgist Patch",
  "item.balek_eks_mod_updated.muszaki_tanar_folt": "Technical Teacher Patch",
  "item.balek_eks_mod_updated.gazdasz_folt": "Economic Patch",
  "advancements.agi_cd_adv.descr": "Ági Gang always together! :D [Make an Ági EKS CD!]",
  "item.balek_eks_mod_updated.bolcsesz_himnusz_cd": "Humanities Anthem",
  "advancements.mintamokus_cd_adv.title": "Hardstyle Training",
  "advancements.teli_kupa_adv.title": "EKS Buddy",
  "item.balek_eks_mod_updated.muszaki_menedzser_himnusz.desc": "Technical Manager Anthem",
  "item.balek_eks_mod_updated.erdesz_himnusz_cd": "Forester Anthem",
  "item.balek_eks_mod_updated.agi_mosogatoszer": "Ági Diswashing Liquid",
  "advancements.kave_advancement.title": "Good, and the morning!",
  "advancements.ures_kupa_adv.title": "Make this Cup...",
  "advancements.csipp_csupp_advancement.title": "Csipp-Csupp",
  "item.balek_eks_mod_updated.agi_ekscd": "Ági EKS Song",
  "item.balek_eks_mod_updated.kohasz_himnusz.desc": "Metallurgist Anthem",
  "subtitles.banyasz_himnusz": "",
  "item.balek_eks_mod_updated.minosegi_szovet": "Quality Fabric",
  "item.balek_eks_mod_updated.cup_of_coffee": "Mug of Coffee",
  "item.balek_eks_mod_updated.ures_bogre": "Empty Mug",
  "item.balek_eks_mod_updated.gazdasz_himnusz_cd.desc": "Economic Anthem",
  "item.balek_eks_mod_updated.dalos_konyv": "Book of Chants",
  "item.balek_eks_mod_updated.teszt_szallag_chestplate": "Test Ribbon",
  "item.balek_eks_mod_updated.teli_kupa_avagy_eks": "Full Cup like EKS",
  "item.balek_eks_mod_updated.arpale": "Barley Juice",
  "item_group.balek_eks_mod_updated.mod_creative_tab": "bALEK EKS Mod",
  "item.balek_eks_mod_updated.muszaki_tanar_himnusz_cd": "Technical Teacher Anthem",
  "subtitles.gepesz_himnusz": "",
  "advancements.zsiroskenyer_advancement.title": "Metabolism Booster",
  "item.balek_eks_mod_updated.muszaki_tanar_himnusz_cd.desc": "Technical Teacher Anthem",
  "item.balek_eks_mod_updated.erdesz_himnusz_cd.desc": "Forester Anthem",
  "subtitles.gazdasz_himnusz": "",
  "item.balek_eks_mod_updated.mod_logo": "Mod Logo",
  "item.balek_eks_mod_updated.csipp_csupp_langos": "Csipp Csupp Flatbread",
  "item.balek_eks_mod_updated.ice_coffee": "Ice Coffee",
  "item.balek_eks_mod_updated.poharba_tolts_cd": "Pour into a Glass",
  "subtitles.kohasz_himnusz": "",
  "subtitles.muszaki_menedzser_himnusz": "",
  "item.balek_eks_mod_updated.szervezo_himnusz.desc": "Organizer Anthem",
  "advancements.lemezdarabka_adv.descr": "Better this gets shattered than your cup! [Make a disk piece!]",
  "advancements.mintamokus_cd_adv.descr": "The bALEK does push up like the beat of the song! [Make a Like a squirrel... CD!]",
  "subtitles.muszaki_tanar_himnusz": "",
  "item.balek_eks_mod_updated.kis_kevert": "Lil' MixeD",
  "item.balek_eks_mod_updated.muszaki_menedzser_himnusz": "Technical Manager Anthem",
  "item.balek_eks_mod_updated.teafilter": "Tea Bag",
  "advancements.varro_asztal_adv.title": "Unweaved Threads",
  "subtitles.bolcsesz_himnusz": "",
  "item.balek_eks_mod_updated.banyasz_himnusz_cd": "Miner Anthem",
  "advancements.ures_kupa_adv.descr": "And what about leveling? [Make a cup!]",
  "item.balek_eks_mod_updated.bolcsesz_himnusz_cd.desc": "Humanities Anthem",
  "item.balek_eks_mod_updated.szervezo_folt": "Organizer Patch",
  "item.balek_eks_mod_updated.alkohol_ekscd.desc": "Alcohol EKS",
  "advancements.foltok_advancement.title": "Patched up!",
  "item.balek_eks_mod_updated.szervezo_himnusz": "Organizer Anthem",
  "advancements.kave_advancement.descr": "[Kick off your day in style!]",
  "advancements.himnusz_c_dadvancement.descr": "[Get all of the profession anthems!]",
  "item.balek_eks_mod_updated.agi_ekscd.desc": "Ági EKS Song",
  "item.balek_eks_mod_updated.zsir": "Fat",
  "subtitles.balek_indul_kupat_keres": "",
  "advancements.agi_adv.descr": "Ági is a real gem—it appears everywhere! [Craft some Ági Dishwashing Liquid!]",
  "item.balek_eks_mod_updated.bolcsesz_folt": "Humanities Patch",
  "block.balek_eks_mod_updated.varroasztal": "Sewing Table",
  "advancements.balek_eks_starter_adv.descr": "Made by: ⚡örIF",
  "advancements.teli_kupa_adv.descr": "You've got to finish this! [Consume an EKS!]",
  "subtitles.alkohol_eks_song": "",
  "item.balek_eks_mod_updated.banyasz_himnusz_cd.desc": "Miner Anthem",
  "item.balek_eks_mod_updated.gepesz_himnusz_cd.desc": "Mechanic Anthem",
  "item.balek_eks_mod_updated.cisco_phone": "Cisco Phone",
  "advancements.cisco_phone_adv.descr": "Absolute Mak$imalista Simulator! This is the real deal—not an iPhone or anything like that! [Use the Cisco Phone!]",
  "advancements.lemezdarabka_adv.title": "In Pieces",
  "advancements.agi_cd_adv.title": "Triumvirate",
  "advancements.foltok_advancement.descr": "[Get all of the profession patches!]",
  "item.balek_eks_mod_updated.porcelan_toredek": "Porcelain Shard",
  "item.balek_eks_mod_updated.alkohol_ekscd": "Alcohol EKS",
  "item.balek_eks_mod_updated.fekete_gatya_leggings": "Black Pants",
  "advancements.varro_asztal_adv.descr": "The Auf isn't making itself! [Set up a sewing table so the dressmaker can get to work!]",
  "item.balek_eks_mod_updated.tesztasd": "Testasd",
  "advancements.zsiroskenyer_advancement.descr": "Based on a true story! Watch out how much you eat! [Have a bite of the fat spread bread!]",
  "advancements.elegans_ruha_adv.descr": "If the shoe doesn't fit, don't take it personally! [Dress appropriately for the occasion!]",
  "item.balek_eks_mod_updated.muszaki_menedzser_folt": "Technical Manager Patch",
  "item.balek_eks_mod_updated.kupa_toredek": "Cup Shard",
  "item.balek_eks_mod_updated.cup_of_tea": "Tea Mug",
  "advancements.matyas_keseru_adv.title": "Down with Matthias!",
  "subtitles.agieks_song": "",
  "item.balek_eks_mod_updated.fuchsbot": "Rod of the Fuchs",
  "item.balek_eks_mod_updated.gepesz_himnusz_cd": "Mechanic Anthem",
  "subtitles.mintamokus_hardstyle": "",
  "item.balek_eks_mod_updated.mintamokus_cd": "Like a squirrel... [Hardstyle]",
  "advancements.matyas_keseru_adv.descr": "Modernized bricklayer actimel :o [Make Matthias lose!]",
  "item.balek_eks_mod_updated.tealevel": "Tea Leaf",
  "item.balek_eks_mod_updated.gazdasz_himnusz_cd": "Economic Anthem",
  "item.balek_eks_mod_updated.matyas_keseru": "Bitter Mathias",
  "item.balek_eks_mod_updated.makkos_cipo_boots": "Elegant Shoes",
  "subtitles.danika_house": "",
  "item.balek_eks_mod_updated.voros_hagyma": "Onion",
  "advancements.csipp_csupp_advancement.descr": "[Consume a Csipp-Csupp flatbread!]",
  "entity.minecraft.villager.balek_eks_mod_updated.varrono_szakma": "Dressmaker",
  "item.balek_eks_mod_updated.kohasz_himnusz": "Metallurgist Anthem",
  "item.balek_eks_mod_updated.poharba_tolts_cd.desc": "Pour into a Glass",
  "item.balek_eks_mod_updated.bale_kindulkupatkeres_cd": "bALEK Is Looking for a Cup",
  "item.balek_eks_mod_updated.bale_kindulkupatkeres_cd.desc": "bALEK Is Looking for a Cup",
  "subtitles.poharba_tolts_song": "",
  "advancements.elegans_ruha_adv.title": "Pro pro profession evening...",
  "item.balek_eks_mod_updated.zsiroskenyer": "Fat Spread Bread"
}
